# snd_tplg_graph_template Struct Reference
[Topology Interface]

Template type for array of DAPM graph elements. More...

## Data Fields

int | count
struct snd_tplg_graph_elem | elem [0]

## Detailed Description

Template type for array of DAPM graph elements.

## Field Documentation

int snd_tplg_graph_template::count

Number of graph elements

struct snd_tplg_graph_elem snd_tplg_graph_template::elem[0]`[read]`

graph elements

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/topology.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines